<h1>Tareas#index</h1>
<p>Find me in app/views/tareas/index.html.erb</p>

<ul>
  <% @tareas.each do |tarea| %>
    <li>
      <a href="/tareas/<%= tarea.id %>">
        <%= tarea.body %>
      </a>
    </li>
  <% end %>
</ul>